################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/main.c \
../src/printf.c 

OBJS += \
./src/main.o \
./src/printf.o 

C_DEPS += \
./src/main.d  \
./src/printf.d 


# Each subdirectory must supply rules for building sources it contributes
src/%.o: ../src/%.c
	$(Q)$(PRT) $(tabs)$(COMPILE) $^ & $(CC) $(CFLAGS) -o "$@" "$<"


